Subject: Trainer Candidate - Jayashree Prakash
From: Jayashree Prakash <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 21 Jan 2023 05:51:55 -0500

| | Tech Support Test

Name | Jayashree Prakash
E-mail | [email-masked]
Phone Number | (91) 8377079940
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur vihar phase 3, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Squadstack | Training manager | 31-12-2022 | 37600
Previous Employer 1 | Just dial | Iro | 06-05-2019 | 22000
Previous Employer 2 | Hello kids play school | Admin head | 30-09-2015 | 20000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Worked on client escalation+ calibration, feedback sessions for Low scoring agents
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the most difficult challenges I’ve had so far was when a colleague was hospitalized one day before a presentation to a potential client. My manager asked me to fill in for him, but I wasn’t familiar with the calibration to . I used every minute I had to study everything he had already prepared and finish the presentation. I asked a specialist from the support team to help me with the technical aspects. The presentation was a success, and we were able to close the deal.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually whereas great customer service reps will get it solved immediately. great customer service means meeting customers expectations.
What according to you makes you a good candidate for this position? | Ability to grasp new process quickly, my skill set is a perfect match for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |